commit 88091b125b1d9f84f95eaf6977756819b7f22d4a
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Aug 13 02:24:42 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index dab7de36f77..c2c159ddaf9 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,13 @@
+2025-08-12  mengqinggang  <mengqinggang@loongson.cn>
+
+	Backported from master:
+	2025-08-12  mengqinggang  <mengqinggang@loongson.cn>
+
+	* config/loongarch/loongarch-def.h (ABI_BASE_LP64D): New macro.
+	(ABI_BASE_LP64F): New macro.
+	(ABI_BASE_LP64S): New macro.
+	(N_ABI_BASE_TYPES): New macro.
+
 2025-08-10  Xi Ruoyao  <xry111@xry111.site>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index e1a074b6806..a3fdc4544bf 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250812
+20250813

